BODY {scrollbar-3dlight-color: #B19467; 
      scrollbar-arrow-color: #000000; 
      scrollbar-darkshadow-color: #755F3D;
      scrollbar-face-color: #CBB99C; 
      scrollbar-highlight-color: #DACCB6; 
      scrollbar-shadow-color: #BEA782; 
      scrollbar-track-color: #946718}

IMG.clsCoverThumbnail {background-color: #D3AF81;
                       background-image: url("../art/tileCoverThumbnail.gif");
                       background-repeat: repeat}

A.clsHelp {color: #973A02;
           text-decoration: none}
A.clsHelp:active {text-decoration: underline}
A.clsHelp:hover {text-decoration: underline}
A.clsHelpNav {color: #973A02;
              font-weight: bold;
              text-decoration: none}
A.clsHelpNav:active {text-decoration: underline}
A.clsHelpNav:hover {text-decoration: underline}

BODY.clsSafariCover {scrollbar-3dlight-color: #BA814A; 
                     scrollbar-arrow-color: #000000; 
                     scrollbar-darkshadow-color: #674725;
                     scrollbar-face-color: #CFAD85; 
                     scrollbar-highlight-color: #DBBFA1; 
                     scrollbar-shadow-color: #C59567; 
                     scrollbar-track-color: #946718}

IMG.clsSafariCover {background-color: #D3AF81;
                    background-image: url("../art/tileSafariCover.gif");
                    background-repeat: repeat}

A.clsShop {color: #973A02;
           text-decoration: none}
A.clsShop:active {text-decoration: underline}
A.clsShop:hover {text-decoration: underline}
A.clsShopNav {color: #973A02;
              font-weight: bold;
              text-decoration: none}
A.clsShopNav:active {text-decoration: underline}
A.clsShopNav:hover {text-decoration: underline}
A.clsShopHidden {cursor: default;
                 color: #400000;
                 text-decoration: none}

INPUT.clsShop {font-family: Verdana,Arial,Helvetica,Geneva,sans-serif;
               font-size: x-small;
               background-color: #E0D5C4}
INPUT.clsShopBar {font-family: Verdana,Arial,Helvetica,Geneva,sans-serif;
                  font-size: x-small;
                  background-color: #DFD1BB}
SELECT.clsShopBar {font-family: Verdana,Arial,Helvetica,Geneva,sans-serif;
                   font-size: x-small;
                   background-color: #DFD1BB}

IMG.clsShopThumbnail {background-color: #DBCCB5;
                      background-image: url("../art/tileThumbnail.gif");
                      background-repeat: repeat}

IMG.clsTangazo {background-color: #DBCCB5;
                background-image: url("../art/tileThumbnail.gif");
                background-repeat: repeat}
TD.clsTangazo {background-color: #DBCCB5;
               background-image: url("../matangazo/benderaBlocked-ani.gif");
               background-position: center center;
               background-repeat: no-repeat}
TD.clsTangazoD {background-color: #DBCCB5;
                background-image: url("../matangazo/benderaBlocked-d.gif");
                background-position: center center;
                background-repeat: no-repeat}
TD.clsTangazoE {background-color: #DBCCB5;
                background-image: url("../matangazo/benderaBlocked-e.gif");
                background-position: center center;
                background-repeat: no-repeat}
